<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <!-- *** HTPC Machine Info labels *** -->
    <control>
      <description>Machine</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>330</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_computer.png</texture>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Machine</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>330</posY>
      <label>Machine</label>
      <font>mediastream16c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Machine Name</description>
      <type>label</type>
      <id>1</id>
      <label>Machine Name:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>375</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Model</description>
      <type>label</type>
      <id>1</id>
      <label>Model:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>405</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>BIOS</description>
      <type>label</type>
      <id>1</id>
      <label>BIOS:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>435</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor</description>
      <type>label</type>
      <id>1</id>
      <label>Processor:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>465</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>User Name</description>
      <type>label</type>
      <id>1</id>
      <label>User Name:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>495</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** HTPC Machine Info values *** -->
    <control>
      <description>Machine Name Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <label>#HTPCInfo.MachineName</label>
      <posX>390</posX>
      <posY>375</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Model Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>390</posX>
      <posY>405</posY>
      <label>#HTPCInfo.Model (#HTPCInfo.MotherboardManufacturer), #HTPCInfo.SystemType</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>BIOS Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>390</posX>
      <posY>435</posY>
      <label>#HTPCInfo.BIOSManufacturer, #HTPCInfo.BIOSDescription</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Processor Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>390</posX>
      <posY>465</posY>
      <label>#HTPCInfo.ProcessorCount Processor(s) (#HTPCInfo.ProcessorManufacturer), #HTPCInfo.ProcessorDescription</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>User Name Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>390</posX>
      <posY>495</posY>
      <label>#HTPCInfo.UserName</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** OS Information labels *** -->
    <control>
      <description>OS</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>525</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>#HTPCInfo.OSVersionImage</texture>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>OS</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>525</posY>
      <label>Operating System</label>
      <font>mediastream16c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>OS Version</description>
      <type>label</type>
      <id>1</id>
      <label>Version:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>570</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** OS Information values*** -->
    <control>
      <description>OS Version Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>390</posX>
      <posY>570</posY>
      <label>#HTPCInfo.OSDescription (#HTPCInfo.OSVersionName)</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** System Information labels *** -->
    <control>
      <description>OS</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>600</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_system.png</texture>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>System</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>600</posY>
      <label>System Information</label>
      <font>mediastream16c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Uptime</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>645</posY>
      <label>Uptime:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>CPU Usage</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>675</posY>
      <label>CPU Usage:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage</description>
      <type>label</type>
      <id>1</id>
      <label>Memory Usage:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>705</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Disk Read</description>
      <type>label</type>
      <id>1</id>
      <label>Disk Read:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>735</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Disk Write</description>
      <type>label</type>
      <id>1</id>
      <label>Disk Write:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
      <posX>90</posX>
      <posY>765</posY>
    </control>
    <!-- *** System Information values*** -->
    <control>
      <description>Uptime Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <label>#HTPCInfo.Uptime</label>
      <posX>390</posX>
      <posY>645</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>CPU Usage Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>390</posX>
      <posY>675</posY>
      <label>#HTPCInfo.ProcessorCurrentClock / #HTPCInfo.ProcessorMaximumClock / #HTPCInfo.ProcessorUsage%</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage Value</description>
      <type>label</type>
      <id>1</id>
      <posX>390</posX>
      <posY>705</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.MemoryAvailable MBytes / #HTPCInfo.MemoryPhysical MBytes (#HTPCInfo.PagefileUsed% Pagefile Usage)</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage Value</description>
      <type>label</type>
      <id>1</id>
      <posX>390</posX>
      <posY>735</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.DiskRead%</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Memory Usage Value</description>
      <type>label</type>
      <id>1</id>
      <posX>390</posX>
      <posY>765</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.DiskWrite%</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Network Information labels *** -->
    <control>
      <description>Network</description>
      <type>image</type>
      <id>1</id>
      <posX>30</posX>
      <posY>795</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_networkcard.png</texture>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Network</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>795</posY>
      <label>Network</label>
      <font>mediastream16c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Network</description>
      <type>label</type>
      <id>1</id>
      <label>Domain/Workgroup:</label>
      <font>mediastream10c</font>
      <posX>90</posX>
      <posY>840</posY>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Internal/External IP</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>870</posY>
      <label>Internal/External IP:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Network Traffic</description>
      <type>label</type>
      <id>1</id>
      <posX>90</posX>
      <posY>900</posY>
      <label>Traffic:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Network Information values *** -->
    <control>
      <description>Network Value</description>
      <type>label</type>
      <id>1</id>
      <posX>390</posX>
      <posY>840</posY>
      <font>mediastream10c</font>
      <label>Server Mode #HTPCInfo.NetworkServerModeIsEnabled, #HTPCInfo.NetworkWorkgroup</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Internal/External Value</description>
      <type>label</type>
      <id>1</id>
      <posX>390</posX>
      <posY>870</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.NetworkIPv4Address1 / #HTPCInfo.NetworkExternalIPAddress (IPv6 support #HTPCInfo.NetworkIPv6Enabled)</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Network Traffic Value</description>
      <type>label</type>
      <id>1</id>
      <posX>390</posX>
      <posY>900</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.NetworkSent KBytes sent / #HTPCInfo.NetworkReceived KBytes received</label>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Local Sensor Informations labels *** -->
    <control>
      <description>Sensor</description>
      <type>image</type>
      <id>1</id>
      <posX>1305</posX>
      <posY>330</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_sensor.png</texture>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Sensor</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>330</posY>
      <label>Local Sensors</label>
      <font>mediastream16c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Temperature Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>375</posY>
      <label>CPU:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Core0 Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>405</posY>
      <label>Core:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>HD1 Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>435</posY>
      <label>HD:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Fan Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>465</posY>
      <label>Fans:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Voltage Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>495</posY>
      <label>vRAM:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Voltage Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>525</posY>
      <label>vCore:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Voltage Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>555</posY>
      <label>+5v:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Voltage Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>585</posY>
      <label>vBat:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** Local Sensor Informations values *** -->
    <control>
      <description>Temperature Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>1560</posX>
      <posY>375</posY>
      <label>#HTPCInfo.SensorTemperatureCPU</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorTemperatureCPU,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Temperature Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>1560</posX>
      <posY>405</posY>
      <label>#HTPCInfo.SensorTemperatureCore0</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorTemperatureCore0,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Temperature Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>1560</posX>
      <posY>435</posY>
      <label>#HTPCInfo.SensorTemperatureHD</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorTemperatureHD,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Temperature Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>1560</posX>
      <posY>465</posY>
      <label>#HTPCInfo.SensorFanFan1, #HTPCInfo.SensorFanFan2</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorFanFan2,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Fan Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <posX>1560</posX>
      <posY>495</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.SensorVoltagevRAM</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorVoltagevRAM,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Voltage Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <posX>1560</posX>
      <posY>525</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.SensorVoltagevCore</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorVoltagevCore,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Voltage Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <posX>1560</posX>
      <posY>555</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.SensorVoltageplus5V1</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorVoltageplus5V1,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Voltage Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <posX>1560</posX>
      <posY>585</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.SensorVoltageVbat</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.SensorVoltageVbat,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** XAP Sensor Informations labels *** -->
    <control>
      <description>Sensor</description>
      <type>image</type>
      <id>1</id>
      <posX>1305</posX>
      <posY>630</posY>
      <width>48</width>
      <height>48</height>
      <keepaspectratio>yes</keepaspectratio>
      <texture>htpcinfo_sensor.png</texture>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Sensor</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>630</posY>
      <label>XAP Sensors</label>
      <font>mediastream16c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Temperature Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>675</posY>
      <label>CPU:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Core0 Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>705</posY>
      <label>Mobo:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>HD1 Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>735</posY>
      <label>HD:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Fan Sensors</description>
      <type>label</type>
      <id>1</id>
      <posX>1365</posX>
      <posY>765</posY>
      <label>Fan:</label>
      <font>mediastream10c</font>
      <visible>Control.IsVisible(50)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <!-- *** XAP Sensor Informations values *** -->
    <control>
      <description>Temperature Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>1560</posX>
      <posY>675</posY>
      <label>#HTPCInfo.xAPSensorTemperatureCPU</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.xAPSensorTemperatureCPU,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Temperature Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>1560</posX>
      <posY>705</posY>
      <label>#HTPCInfo.xAPSensorTemperatureMobo</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.xAPSensorTemperatureMobo,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Temperature Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <font>mediastream10c</font>
      <posX>1560</posX>
      <posY>735</posY>
      <label>#HTPCInfo.xAPSensorTemperatureHD0</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.xAPSensorTemperatureHD0,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
    <control>
      <description>Fan Sensors Value</description>
      <type>label</type>
      <id>1</id>
      <posX>1560</posX>
      <posY>765</posY>
      <font>mediastream10c</font>
      <label>#HTPCInfo.xAPSensorFanCPUFan</label>
      <visible>Control.IsVisible(50)+!string.starts(#HTPCInfo.xAPSensorFanCPUFan,#)</visible>
      <animation effect="fade" time="500">visiblechange</animation>
    </control>
  </controls>
</window>
<!--Checksum:f5c531e47482e658b86606bf9f6782ff-->